import { jsx } from "react/jsx-runtime";
import { BiohazardIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Biohazard = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "Biohazard", ...props, children: /* @__PURE__ */ jsx(BiohazardIcon, { weight: variant }) });
  }
);
Biohazard.displayName = "Biohazard";
Object.assign(Biohazard, { isGdsIcon: true });
export {
  Biohazard
};
